﻿.no-html
{
    text-align:center;
    background:#ffeebb;
    border-bottom:1px solid #ff9933;
    padding:20px;
    font-size:20px;
    display:none;
}
.no-html p
{
    margin:0;
    padding:0;
    color:#000;
    text-shadow: 0px 1px 1px #fff;
}
.no-html h2
{
    color:#000;
    padding:0;
    margin:0;
    font-size:30px;
}
.arcade-foot-wrap
{
    width:822px;
    background:url(../images/gamebg2.png);
    height:300px;
    margin:0 auto;
    margin-top:-20px;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    padding:40px 40px 0 40px;
    color:White;
    font-family:Arial;
    font-size:12px;
}
.arcade-foot-wrap h2
{
    color:white;
    text-shadow:none;
    font-size:30px;
}
.footlink-wrap
{
    padding-left:15px;
    margin: 10px 0 30px 0;
}
.footlinka
{
    font-weight:bold;
    margin-right:30px;
    text-decoration:none;
    font-size:12px;
}
.footlinka:hover
{
    text-decoration:underline;
}
.arcade-foot-wrap a
{
    color:White;
}
a.featg-wrap
{
    background:white;
    padding:2px;
    display:inline-block;    
    text-decoration:none;
    -moz-box-shadow: 0 0 6px #c0c0c0;
    -webkit-box-shadow: 0 0 6px #c0c0c0;
    box-shadow: 0 0 6px #c0c0c0;
    position:relative;
    float:left;
    margin-right:20px;
}
.infog-wrap
{
    background:#111;
    position:absolute;
    bottom:2px;
    left:2px;
    width:280px;
    color:White;
    font-size:14px;
}
.infog-wrap img
{
    float:left;
    margin-right:10px;
}
.infog-wrap h2
{
    margin-top:3px;
    color:White;
    margin-bottom:0;
    text-shadow: none;
}
.in-feat-wrap
{
    width:280px;    
    height:170px;
}
.featrbox
{
    float:left;width:190px;height:164px;background:white;
    -moz-box-shadow: 0 0 6px #c0c0c0;
    -webkit-box-shadow: 0 0 6px #c0c0c0;
    box-shadow: 0 0 6px #c0c0c0;
    text-align:center;
    padding-top:10px;
}
.feat-wrap
{
    width:802px;
    background:#111;
    margin:0 auto;
    background:url(../images/gamebg2.png);
    margin-top:-2px;
    padding:30px 50px;   
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}
.fwraph2
{
    color:White;
    text-shadow:none;
    margin-top:-20px;
    margin-bottom:10px;
    position:relative;
    left:-10px;
}
ul.arcade-mnu-sub-wrap
{
    width:882px;
    list-style:none;
    padding:0;
    margin:0 auto;
    padding-left:20px;
    background:#111;
    height:35px;
    position:relative;
    top:-2px;
}
ul.arcade-mnu-sub-wrap li a.sel-menu, ul.arcade-mnu-sub-wrap li a.sel-menu:hover
{
    background:#444;
    border-left:1px solid #333;
    border-right:1px solid #333;
}
ul.arcade-mnu-sub-wrap li
{
    float:left;
}
ul.arcade-mnu-sub-wrap li a
{
    color:White;
    line-height:35px;
    display:inline-block; 
    padding:0 20px;
    text-decoration:none;
    font-weight:bold;
    font-size:12px;
}
ul.arcade-mnu-sub-wrap li a:hover
{
    background-image:url(../images/top-menu-bg-o.png);
}
ul.arcade-mnu-wrap
{
    width:882px;
    height:45px;
    background:url(../images/arcade-menu-bg.png);
    margin:0 auto;
    padding:0;
    list-style:none;
    padding-left:20px;
}
ul.arcade-mnu-wrap li
{
    float:left;
}
ul.arcade-mnu-wrap li a
{
    color:White;
    line-height:45px;
    display:inline-block; 
    padding:0 20px;
    text-decoration:none;
    font-weight:bold;
    font-size:14px;
    text-shadow: 0px 1px 1px #111;
}
ul.arcade-mnu-wrap li a.sel-menu, ul.arcade-mnu-wrap li a.sel-menu:hover
{
    background:#222;
    border-left:1px solid #222;
    border-right:1px solid #222;
}
ul.arcade-mnu-wrap li a:hover
{
    background:#111; 
    background-image:url(../images/top-menu-bg-o.png);
}
.mp-hr
{
    height:1px;
    background:#efefef;
    border-top:1px solid #D8D8D8;
    width:95%;
    margin:0 auto;
    margin-top:50px;
    margin-bottom:20px;
}
.menu-wrapper
{
    width:100%;
    margin:0;
    padding:0;
}
.arcade-header
{
    width:100%;
    background-color:#fff;
    height:154px;
}
.arcade-head-info
{
    width:800px;
    margin:0 auto;
    height:154px;
    background-image:url(../images/arcade-background.png);
    background-repeat:no-repeat;
    background-position:left;
}
.arcade-logo
{
    position:relative;
    top:20px;
    left:154px;
}
.menu-main, .sub-menu
{
    margin:0 auto;
    width:920px;
}
.arcade-menu-wrap
{
    background-image:url(//static3.scirra.net/images/arcade-menu-background.png);
}
.badge-wrap, .alert-box
{
    margin:0 10px;
}
.user-wrap
{
    background:#efefef;
    height:26px;
    line-height:26px;
    padding-right:15px;   
    padding-left:15px; 
    -moz-box-shadow: 0 0 2px #777;
    -webkit-box-shadow: 0 0 2px #777;
    box-shadow: 0 0 2px #777;
    text-shadow: 0px 1px 1px #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background:url(../images/arcade-box-bg.jpg);
}
.arcade-wrap
{
    width:100%;
    background:white;
}
.arcade-login-wrap, .arcade-content
{
    width:900px;
    margin:0 auto;
    padding:0;
}
.arcade-login-wrap
{
    margin-bottom:10px;
}
.footer-wrapper
{
    top:0;
    margin-bottom:0;
}

.arcade-content h3
{
    font-size:40px;
    padding-bottom:15px;
}
a h3
{
    text-decoration:none;
}